Bug 620168 - Review Request: tigase-utils - Tigase Utils
Summary: Review Request: tigase-utils - Tigase Utils
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 619928
TreeView+ depends on / blocked
 
Reported: 2010-08-01 12:13 UTC by Matěj Cepl
Modified: 2018-04-11 10:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-11 05:17:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora-review+


Attachments (Terms of Use)

Description Matěj Cepl 2010-08-01 12:13:45 UTC
Spec URL: http://mcepl.fedorapeople.org/rpms/tigase-utils.spec
SRPM URL: http://mcepl.fedorapeople.org/rpms/tigase-utils-3.3.9-1.src.rpm
Description:
All utility code used in other Tigase projects

Comment 1 Lubomir Rintel 2010-08-02 07:47:09 UTC
* Package correctly named
* Versioned accordance with guidelines
* VCS snapshot provided, revision number ok, correctly commented
* BuildRequires complete, builds fine in mock
* Prebuilt stuff dropped
* Spec file clean and legible, American english used
* RPMlint complains are safe to ignore
* Filelists sane
* Requires/Provides ok

Well done!

APPROVED

Comment 2 Matěj Cepl 2010-08-03 16:03:26 UTC
New Package Git Request
=======================
Package Name: tigase-utils
Short Description: Tigase Utils
Owners: mcepl
Branches: F-12 F-13 f14 EL-6 EL-5
InitialCC:

Comment 3 Kevin Fenzi 2010-08-03 18:24:52 UTC
GIT done

Comment 4 Matěj Cepl 2010-08-11 05:17:45 UTC
All builds done.


Note You need to log in before you can comment on or make changes to this bug.